--- 
teMIB: 1.3.6.1.2.1.122
teMIBNotifications: 1.3.6.1.2.1.122.0
teMIBObjects: 1.3.6.1.2.1.122.1
teInfo: 1.3.6.1.2.1.122.1.1
teDistProtocol: 1.3.6.1.2.1.122.1.1.1
teSignalingProto: 1.3.6.1.2.1.122.1.1.2
teNotificationEnable: 1.3.6.1.2.1.122.1.1.3
teNextTunnelIndex: 1.3.6.1.2.1.122.1.1.4
teNextPathHopIndex: 1.3.6.1.2.1.122.1.1.5
teConfiguredTunnels: 1.3.6.1.2.1.122.1.1.6
teActiveTunnels: 1.3.6.1.2.1.122.1.1.7
tePrimaryTunnels: 1.3.6.1.2.1.122.1.1.8
teAdminGroupTable: 1.3.6.1.2.1.122.1.1.9
teAdminGroupEntry: 1.3.6.1.2.1.122.1.1.9.1
teAdminGroupNumber: 1.3.6.1.2.1.122.1.1.9.1.1
teAdminGroupName: 1.3.6.1.2.1.122.1.1.9.1.2
teAdminGroupRowStatus: 1.3.6.1.2.1.122.1.1.9.1.3
teTunnelTable: 1.3.6.1.2.1.122.1.2
teTunnelEntry: 1.3.6.1.2.1.122.1.2.1
teTunnelIndex: 1.3.6.1.2.1.122.1.2.1.1
teTunnelName: 1.3.6.1.2.1.122.1.2.1.2
teTunnelNextPathIndex: 1.3.6.1.2.1.122.1.2.1.3
teTunnelRowStatus: 1.3.6.1.2.1.122.1.2.1.4
teTunnelStorageType: 1.3.6.1.2.1.122.1.2.1.5
teTunnelSourceAddressType: 1.3.6.1.2.1.122.1.2.1.6
teTunnelSourceAddress: 1.3.6.1.2.1.122.1.2.1.7
teTunnelDestinationAddressType: 1.3.6.1.2.1.122.1.2.1.8
teTunnelDestinationAddress: 1.3.6.1.2.1.122.1.2.1.9
teTunnelState: 1.3.6.1.2.1.122.1.2.1.10
teTunnelDiscontinuityTimer: 1.3.6.1.2.1.122.1.2.1.11
teTunnelOctets: 1.3.6.1.2.1.122.1.2.1.12
teTunnelPackets: 1.3.6.1.2.1.122.1.2.1.13
teTunnelLPOctets: 1.3.6.1.2.1.122.1.2.1.14
teTunnelLPPackets: 1.3.6.1.2.1.122.1.2.1.15
teTunnelAge: 1.3.6.1.2.1.122.1.2.1.16
teTunnelTimeUp: 1.3.6.1.2.1.122.1.2.1.17
teTunnelPrimaryTimeUp: 1.3.6.1.2.1.122.1.2.1.18
teTunnelTransitions: 1.3.6.1.2.1.122.1.2.1.19
teTunnelLastTransition: 1.3.6.1.2.1.122.1.2.1.20
teTunnelPathChanges: 1.3.6.1.2.1.122.1.2.1.21
teTunnelLastPathChange: 1.3.6.1.2.1.122.1.2.1.22
teTunnelConfiguredPaths: 1.3.6.1.2.1.122.1.2.1.23
teTunnelStandbyPaths: 1.3.6.1.2.1.122.1.2.1.24
teTunnelOperationalPaths: 1.3.6.1.2.1.122.1.2.1.25
tePathTable: 1.3.6.1.2.1.122.1.3
tePathEntry: 1.3.6.1.2.1.122.1.3.1
tePathIndex: 1.3.6.1.2.1.122.1.3.1.1
tePathName: 1.3.6.1.2.1.122.1.3.1.2
tePathRowStatus: 1.3.6.1.2.1.122.1.3.1.3
tePathStorageType: 1.3.6.1.2.1.122.1.3.1.4
tePathType: 1.3.6.1.2.1.122.1.3.1.5
tePathConfiguredRoute: 1.3.6.1.2.1.122.1.3.1.6
tePathBandwidth: 1.3.6.1.2.1.122.1.3.1.7
tePathIncludeAny: 1.3.6.1.2.1.122.1.3.1.8
tePathIncludeAll: 1.3.6.1.2.1.122.1.3.1.9
tePathExclude: 1.3.6.1.2.1.122.1.3.1.10
tePathSetupPriority: 1.3.6.1.2.1.122.1.3.1.11
tePathHoldPriority: 1.3.6.1.2.1.122.1.3.1.12
tePathProperties: 1.3.6.1.2.1.122.1.3.1.13
tePathOperStatus: 1.3.6.1.2.1.122.1.3.1.14
tePathAdminStatus: 1.3.6.1.2.1.122.1.3.1.15
tePathComputedRoute: 1.3.6.1.2.1.122.1.3.1.16
tePathRecordedRoute: 1.3.6.1.2.1.122.1.3.1.17
tePathHopTable: 1.3.6.1.2.1.122.1.4
tePathHopEntry: 1.3.6.1.2.1.122.1.4.1
teHopListIndex: 1.3.6.1.2.1.122.1.4.1.1
tePathHopIndex: 1.3.6.1.2.1.122.1.4.1.2
tePathHopRowStatus: 1.3.6.1.2.1.122.1.4.1.3
tePathHopStorageType: 1.3.6.1.2.1.122.1.4.1.4
tePathHopAddrType: 1.3.6.1.2.1.122.1.4.1.5
tePathHopAddress: 1.3.6.1.2.1.122.1.4.1.6
tePathHopType: 1.3.6.1.2.1.122.1.4.1.7
teMIBConformance: 1.3.6.1.2.1.122.2
teGroups: 1.3.6.1.2.1.122.2.1
teModuleCompliance: 1.3.6.1.2.1.122.2.2
teTunnelUp: 1.3.6.1.2.1.122.0.1
teTunnelDown: 1.3.6.1.2.1.122.0.2
teTunnelChanged: 1.3.6.1.2.1.122.0.3
teTunnelRerouted: 1.3.6.1.2.1.122.0.4

